/*--- Avanquest WebEasy Page Style ---*/


.cc102              { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
.cc103              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
.cc104              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
.cc105              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
.cc106              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e56            { /* images/stix_-_casa_salud... */
	border          :   0.00pt none #ccdddd;
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028011.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   6.00pt;
	width           : 574.50pt;
	height          :1862.25pt;
	}
div#e55             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ccdddd;
	text-align      : left;
	background-color: #ccdddd;
	background-image: url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca001013.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e54             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ccdddd;
	text-align      : left;
	background-color: #ccdddd;
	background-image: url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca001014.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  75.75pt;
	width           : 559.50pt;
	height          :  20.25pt;
	}
div#e53             {
	font            : 12pt 'MS UI Gothic';
	color           : #000000;
	text-align      : left;
	background-color: #ccdddd;
	background-image: url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002013.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 116.25pt;
	height          : 477.00pt;
	}
img#e52             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e51             { /* Home */
	position        : absolute;
	left            :  30.00pt;
	top             : 169.50pt;
	width           :  97.50pt;
	height          :  18.00pt;
	}
img#e50             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 197.25pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e49             { /* Services */
	position        : absolute;
	left            :  30.00pt;
	top             : 206.25pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
img#e48             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 234.00pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e47             { /* Additional\ \Services */
	position        : absolute;
	left            :  30.00pt;
	top             : 237.75pt;
	width           :  97.50pt;
	height          :  26.25pt;
	}
img#e46             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 270.75pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e45             { /* When would you need us? */
	position        : absolute;
	left            :  30.00pt;
	top             : 275.25pt;
	width           :  96.75pt;
	height          :  26.25pt;
	}
img#e44             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 449.25pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
img#e43             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 514.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e42             { /* Contact us */
	position        : absolute;
	left            :  30.00pt;
	top             : 524.25pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
img#e41             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 398.25pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e40             { /* 24h Emergency\ \Call Ser... */
	position        : absolute;
	left            :  30.00pt;
	top             : 402.75pt;
	width           :  97.50pt;
	height          :  25.50pt;
	}
img#e39             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 361.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e38             { /* Healthcare\ \Products */
	position        : absolute;
	left            :  30.00pt;
	top             : 366.00pt;
	width           :  97.50pt;
	height          :  29.25pt;
	}
div#e37             { /* Med. Assistence\ \for Ev... */
	position        : absolute;
	left            :  30.75pt;
	top             : 453.75pt;
	width           :  96.75pt;
	height          :  26.25pt;
	}
img#e36             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            : 435.75pt;
	top             :1842.00pt;
	width           :  58.50pt;
	height          :  12.00pt;
	}
div#e35             { /* Partner */
	position        : absolute;
	left            : 442.50pt;
	top             :1842.75pt;
	width           :  46.50pt;
	height          :  12.75pt;
	}
img#e34             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            : 509.25pt;
	top             :1842.00pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
div#e33             { /* Imprint */
	position        : absolute;
	left            : 514.50pt;
	top             :1842.75pt;
	width           :  51.00pt;
	height          :  12.75pt;
	}
img#e32             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  50.25pt;
	top             : 138.00pt;
	width           :  18.00pt;
	height          :  12.00pt;
	}
img#e31             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  90.75pt;
	top             : 138.00pt;
	width           :  18.00pt;
	height          :  12.00pt;
	}
img#e30             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  72.00pt;
	top             : 138.00pt;
	width           :  15.00pt;
	height          :  12.00pt;
	}
h4#e29              { /* Fleet and photo album */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             : 139.50pt;
	width           : 259.50pt;
	height          :  38.25pt;
	}
img#e28             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            : 264.75pt;
	top             :1787.25pt;
	width           :  67.50pt;
	height          :  18.00pt;
	}
div#e27             { /* back */
	position        : absolute;
	left            : 265.50pt;
	top             :1789.50pt;
	width           :  66.75pt;
	height          :  17.25pt;
	}
div#e26             { /* <TABLE class="ct08" cell... */
	position        : absolute;
	left            :  50.25pt;
	top             : 984.00pt;
	width           : 496.50pt;
	height          : 164.25pt;
	}
span#e25            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019014.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 806.25pt;
	width           : 185.25pt;
	height          :  57.00pt;
	}
span#e24            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019013.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 900.00pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
h4#e23              { /* Beechcraft Super King Ai... */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 591.00pt;
	width           : 259.50pt;
	height          :  20.25pt;
	}
span#e22            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028010.jpg) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 183.75pt;
	width           : 252.00pt;
	height          : 165.75pt;
	}
span#e21            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028009.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 373.50pt;
	width           : 252.75pt;
	height          : 164.25pt;
	}
div#e20             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 154.50pt;
	top             : 349.50pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
div#e19             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 299.25pt;
	top             : 537.75pt;
	width           : 151.50pt;
	height          :  15.75pt;
	}
span#e18            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028008.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 618.00pt;
	width           : 237.75pt;
	height          : 157.50pt;
	}
h4#e17              { /* Floorplan passenger conf... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 788.25pt;
	width           : 225.75pt;
	height          :  18.75pt;
	}
h4#e16              { /* Floorplan ambulance conf... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 882.00pt;
	width           : 237.75pt;
	height          :  19.50pt;
	}
span#e15            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028007.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 618.00pt;
	width           : 231.75pt;
	height          : 157.50pt;
	}
span#e14            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019006.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1433.25pt;
	width           : 185.25pt;
	height          :  57.00pt;
	}
span#e13            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019005.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1527.00pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
h4#e12              { /* Cessna Citation Bravo 55... */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  32.25pt;
	top             :1215.75pt;
	width           : 259.50pt;
	height          :  20.25pt;
	}
span#e11            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028006.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :1242.75pt;
	width           : 237.75pt;
	height          : 157.50pt;
	}
h4#e10              { /* Floorplan passenger conf... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             :1415.25pt;
	width           : 225.00pt;
	height          :  18.75pt;
	}
h4#e9               { /* Floorplan ambulance conf... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             :1509.00pt;
	width           : 232.50pt;
	height          :  35.25pt;
	}
span#e8             { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028005.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :1242.75pt;
	width           : 231.75pt;
	height          : 157.50pt;
	}
span#e7             { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028004.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 804.75pt;
	width           : 231.75pt;
	height          : 154.50pt;
	}
span#e6             { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028003.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :1430.25pt;
	width           : 231.75pt;
	height          : 154.50pt;
	}
div#e5              { /* <TABLE class="ct08" cell... */
	position        : absolute;
	left            :  50.25pt;
	top             :1608.00pt;
	width           : 496.50pt;
	height          : 164.25pt;
	}
img#e4              { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 324.75pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e3              { /* Repatriation- & \ \Busin... */
	position        : absolute;
	left            :  30.00pt;
	top             : 329.25pt;
	width           :  97.50pt;
	height          :  29.25pt;
	}
img#e2              { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  21.75pt;
	top             :  15.75pt;
	width           : 114.75pt;
	height          : 114.75pt;
	}
div#e1              { /* Casa Salud \\Home Care S... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca028001.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             :  23.25pt;
	width           : 393.75pt;
	height          :  83.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
